Remove a member from a key group (tenant:dms:admin)
DELETE /api/dms/v1/key-groups/{id}/members/{userId}
Module: DMS · operationId: removeKeyGroupMember · Tag: Encryption · Auth: access token (Authorization: Bearer <accessToken>)
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id |
path | string (uuid) | yes | |
userId |
path | string | yes | User id (e-mail address) |
Responses
- 204 Removed
- 404 Error (
application/json)
Example request
curl -X DELETE 'https://api.mbcom.cloud/api/dms/v1/key-groups/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/members/string' \
-H "Authorization: Bearer $ACCESS_TOKEN"